Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Eclipse 3.3M5
Eclipse 3.3M5 [message #69378] Mon, 12 February 2007 16:28
Matt Chapman is currently offline Matt Chapman
Messages: 429
Registered: July 2009
Senior Member
Support for Eclipse 3.3M5 is now available in development builds from
1.5.0.200702120945 onwards. These builds will not work properly on M4 or
earlier Eclipse versions.

http://www.eclipse.org/ajdt/downloads/

We are due to release AJDT 1.5M5 for Eclipse 3.3M5 on Feb 16 (this
Friday), as part of the Europa simultaneous release train, so please
report any bugs related to this environment as soon as possible.

Regards,

Matt.
Previous Topic:Wiki page for AJDT/AspectJ extenders
Next Topic:Eclipse 3.3M5
Goto Forum:
  


Current Time: Thu Sep 18 21:54:09 GMT 2014

Powered by FUDForum. Page generated in 0.14823 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software